Subject: [mpls] draft-zhang-mpls-tp-pw-oam-config-04

From: [email-masked]
Date: Wed, 16 Mar 2011 17:53:28 +0800

Hi all,
 
We have updated the document about the MPLS-TP PW OAM configuration, below 
is the link:

http://tools.ietf.org/html/draft-zhang-mpls-tp-pw-oam-config-04

Comapred to last version, we put the MPLS-TP PW OAM capability negotiation 
into the LDP initializaiton message, and the other parts are almost 
editoral in nature.

We will be apprecaited if you can  review and give any comments. 

Thanks
 
Fei